.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.LargeRDMConversionNotSupported
========================================
    :extends:

        `vim.fault.MigrationFault`_

  The virtual machine is using a 2TB+ RDM device and operation is unable to convert the disk to a different type.

Attributes:

    device (`str`_)




